# Generated by CMake 2.8.3

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   MESSAGE(FATAL_ERROR "CMake >= 2.6.0 required")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
CMAKE_POLICY(PUSH)
CMAKE_POLICY(VERSION 2.6)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Create imported target KDE4Workspace__kephal
ADD_LIBRARY(KDE4Workspace__kephal SHARED IMPORTED)

# Create imported target KDE4Workspace__plasmaclock
ADD_LIBRARY(KDE4Workspace__plasmaclock SHARED IMPORTED)

# Create imported target KDE4Workspace__plasmagenericshell
ADD_LIBRARY(KDE4Workspace__plasmagenericshell SHARED IMPORTED)

# Create imported target KDE4Workspace__solidcontrolifaces
ADD_LIBRARY(KDE4Workspace__solidcontrolifaces SHARED IMPORTED)

# Create imported target KDE4Workspace__solidcontrol
ADD_LIBRARY(KDE4Workspace__solidcontrol SHARED IMPORTED)

# Create imported target KDE4Workspace__lsofui
ADD_LIBRARY(KDE4Workspace__lsofui SHARED IMPORTED)

# Create imported target KDE4Workspace__processcore
ADD_LIBRARY(KDE4Workspace__processcore SHARED IMPORTED)

# Create imported target KDE4Workspace__processui
ADD_LIBRARY(KDE4Workspace__processui SHARED IMPORTED)

# Create imported target KDE4Workspace__ksignalplotter
ADD_LIBRARY(KDE4Workspace__ksignalplotter SHARED IMPORTED)

# Create imported target KDE4Workspace__taskmanager
ADD_LIBRARY(KDE4Workspace__taskmanager SHARED IMPORTED)

# Create imported target KDE4Workspace__kworkspace
ADD_LIBRARY(KDE4Workspace__kworkspace SHARED IMPORTED)

# Create imported target KDE4Workspace__kscreensaver
ADD_LIBRARY(KDE4Workspace__kscreensaver SHARED IMPORTED)

# Create imported target KDE4Workspace__kdecorations
ADD_LIBRARY(KDE4Workspace__kdecorations SHARED IMPORTED)

# Create imported target KDE4Workspace__kwineffects
ADD_LIBRARY(KDE4Workspace__kwineffects SHARED IMPORTED)

# Create imported target KDE4Workspace__ksgrd
ADD_LIBRARY(KDE4Workspace__ksgrd SHARED IMPORTED)

# Create imported target KDE4Workspace__weather_ion
ADD_LIBRARY(KDE4Workspace__weather_ion SHARED IMPORTED)

# Load information for each installed configuration.
GET_FILENAME_COMPONENT(_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
FILE(GLOB CONFIG_FILES "${_DIR}/KDE4WorkspaceLibraryTargets-*.cmake")
FOREACH(f ${CONFIG_FILES})
  INCLUDE(${f})
ENDFOREACH(f)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
CMAKE_POLICY(POP)
